<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<color>
	<item index="0:" value="0x00FFFFFF"/>
	<item index="1:" value="0x0035B741"/>
	<item index="2:" value="0x0000DEFF"/>
	<item index="3:" value="0x00C546D0"/>
	<item index="4:" value="0x00CE9526"/>
	<item index="5:" value="0x00C44129"/>
</color>
